1
0 8
1 9 11
0 7 8
120
148
117
80
93
88
125
122
1 5 8
299
244
297
296
232
235
261
225
2 6 6
340
339
374
359
361
372
3 10 9
44
12
11
2
70
0
4
71
74
4 10 6
33
20
26
47
51
19
5 10 3
10
25
66
6 10 2
22
17
7 10 3
21
59
37
8 10 2
31
36
9 10 5
39
9
28
40
58
10 9 8
190
216
155
169
220
217
222
153
2 9 15
11 5 3
285
267
262
12 5 2
264
290
13 5 4
260
250
280
241
14 5 5
249
274
231
282
298
15 5 5
283
293
279
233
291
16 5 3
276
275
248
17 6 3
315
301
332
18 6 4
319
349
310
356
19 6 4
337
311
302
369
20 6 2
306
331
21 10 4
46
68
55
15
22 9 3
192
193
166
23 9 4
224
168
181
171
24 9 6
208
152
194
178
206
189
25 9 5
198
207
175
210
165
3 9 14
26 7 8
97
95
90
145
112
115
79
121
27 7 4
142
78
144
118
28 5 3
237
263
251
29 5 1
246
30 5 3
281
287
243
31 5 3
292
253
268
32 6 4
341
304
320
363
33 6 6
338
365
373
364
314
347
34 6 3
333
325
336
35 10 3
34
5
53
36 10 2
32
56
37 10 3
16
61
45
38 9 5
212
221
183
172
205
39 9 3
202
187
161
4 9 13
40 7 3
108
128
81
41 7 6
85
102
113
77
119
114
42 7 4
96
146
107
110
43 7 2
86
134
44 5 2
265
255
45 5 3
258
278
273
46 6 2
343
316
47 6 3
346
354
309
48 10 2
6
52
49 10 2
24
18
50 9 6
211
197
201
203
218
185
51 9 3
182
213
170
52 9 2
156
173
5 9 15
53 7 5
130
92
136
126
106
54 5 1
266
55 5 2
259
234
56 5 4
288
228
294
295
57 5 3
284
254
227
58 5 4
272
256
226
289
59 6 3
308
324
358
60 6 3
352
305
335
61 6 2
307
351
62 6 3
366
323
334
63 6 3
312
355
329
64 10 1
60
65 10 3
43
65
62
66 9 2
199
191
67 9 3
176
214
188
6 9 12
68 7 3
132
101
100
69 7 3
141
137
98
70 7 3
140
76
133
71 5 1
230
72 6 3
318
371
330
73 6 5
342
367
303
345
362
74 6 3
344
321
348
75 10 3
13
42
73
76 10 2
29
63
77 10 3
3
41
67
78 9 2
186
157
79 9 3
177
204
179
7 9 15
80 7 5
84
147
127
124
103
81 7 5
75
109
105
116
99
82 7 4
104
139
82
138
83 7 3
94
123
91
84 5 1
257
85 5 2
277
270
86 5 3
271
245
247
87 5 2
229
252
88 5 3
240
239
286
89 5 1
242
90 6 3
313
357
350
91 6 3
317
326
360
92 10 5
64
48
8
30
69
93 9 3
154
209
164
94 9 2
163
160
8 9 12
95 7 4
135
131
83
111
96 7 5
87
149
89
129
143
97 5 3
238
269
236
98 6 4
322
327
353
368
99 6 3
300
328
370
100 10 2
14
54
101 10 2
35
7
102 10 3
38
1
57
103 10 5
49
23
27
72
50
104 9 2
167
200
105 9 5
159
219
180
150
174
106 9 8
196
184
223
158
215
195
151
162
